	
#zhzhuen{
    background: #fff none repeat scroll 0 0;
    color: #36a7e2;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    position: absolute;
    text-transform: uppercase;
    width: 150px;
    z-index: 10;
    
	}
#zhzhuen:hover{
    height: 41px;
    color:#000;
    border-left: 1px solid #DEDFDF;
    border-right: 1px solid #DEDFDF;
    
}
div#dropMenu {
    height: 35px;
    line-height: 35px;
    text-align: center;
    z-index: 0;
	}

div#dropMenu ul {
    margin:0;
	padding:0;
	}
	
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	width:150px;
	}
	

div#dropMenu li a {
	//background-color: #efefef;
    color: #333;
    display: block;
    font-weight: bold;
    padding: 0 45px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	}
.submenu a:hover {
border-left:1px solid #000;
border-right:1px solid #000;
border-top:1px solid #000;
}	
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ 
    border: 1px solid #dedfdf;
    margin: 6px 5px;
    padding: 0;
    text-align: left;
    width: 238px;
    transition: all 400ms ease-in-out;
}
div#dropMenu ul.level2 li:hover.submenu a{
    background:#fff;
}
div#dropMenu ul.level2 li:hover{
    background:#36a7e2;
}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
position: absolute; 
/*top:24px \9;*/
display:block;
z-index:9; 
border-left:1px solid #eee; 
border-right:1px solid #eee; 
border-bottom:1px solid #eee; 
background: #fdfdfd;
/*padding-bottom:6px;*/
}
div#dropMenu ul.level2 {
    box-shadow: 0 5px 10px #dedfdf;
    border: 1px solid #dedfdf;
    left: -75px;
    position: absolute;
    width: 1002px;
    z-index: 9;
    top:40px;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
width:100%;
top: 0; 
left: 220px; 
background:#4f4f4f;
}
div#dropMenu ul.level3 {
width:100%;
}
div#dropMenu ul.level3 li{
width:100%;
float:left;
}
div#dropMenu ul.level2 a {
font-size: 13px;
font-weight: normal;
height: 35px;
padding: 0 10px;
text-align: left;
text-transform: none;
transition: all 400ms ease-in-out;
}
div#dropMenu ul.level2 a:hover {
color:#fff;
font-weight:bold;
border:none;
}

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}
	.cart a{
	font-weight:bold;
	color:#000;

	}